    /* Forms */

    /*Adjust space between form rows such that Booking form submit button fits above the fold https://ac.pwp1.net/projects/gfds-eversleystoragecouk/notebooks/66579/pages/2750*/
    form p {margin-bottom:13px!important;}
    /*High contrast Black text in form fields*/
    form.wpcf7-form input.wpcf7-text, form.wpcf7-form input.wpcf7-date, form.wpcf7-form textarea.wpcf7-textarea {color:var(--awb-color8);}
    /* Gph doesn't seem to need this statement to acheive the same effect*/
    label {font-weight:bold;}
    .wpcf7-list-item-label {font-weight:normal;}

    .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item label {display:inline-block;}
    .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item, .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item input 
    {  margin-left:0;}
    .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item {  margin-right:1em;}
    .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="password"], input[type="text"], select 
    {    height:38px;}
    .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text 
    {  font-size:16px;}

    /*Checkboxes*/
    /*Required validation message below the checkboxes - not to the right of the last one*/
    span.wpcf7-not-valid-tip {display:block!important;}     

    /*Text areas*/
    /*Big but default 150px height is extreme*/
    .wpcf7-form textarea{height:70px!important;}
    /*Character Counter*/
    span.characters{font-weight:normal;display:inline-block;float:right;}

    /*Avada checklists have icon size same astext size - we want 32px icons*/
    .fusion-li-icon{font-size:32px;}
    /*Manually overriding the icon size requires the icon-width, margin and content margin to be adjusted. */
    ul.fusion-checklist {--awb-icon-width:40px!important;--awb-icon-margin:0px!important;--awb-content-margin:50px!important;--awb-icon-margin:0px!important;}
    /*Top and bottom margins come from the <lis> not from the <h5>s in this case*/
    ul.fusion-checklist h5 {margin:0px auto 10px auto;}